<!doctype html>
<html amp lang="{settings.languageIsoCodeShort}" class="{f:if(condition: settings.debug, then: 'debug')}">
	<head>
		<meta charset="utf-8">
		<title>{title}</title>
		<f:comment><!-- Base url is only allowed with / --></f:comment>
		<base href="/">
		<link rel="canonical" href="{f:cObject(typoscriptObjectPath: 'lib.amp.canonicalUrl')}">
		<f:format.raw>{settings.amp.headerData}</f:format.raw>
		<meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1">
		<script type="application/ld+json"><f:format.raw>{json}</f:format.raw></script>
		<style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript>
		<style amp-custom><f:format.raw>{settings.stylesheets}</f:format.raw></style>
		<f:if condition="{settings.amp.libraries.analytics}">
			<script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script>
		</f:if>
		<script async src="https://cdn.ampproject.org/v0.js"></script>
		<f:if condition="{settings.amp.libraries.font}">
			<script async custom-element="amp-font" src="https://cdn.ampproject.org/v0/amp-font-0.1.js"></script>
		</f:if>
		<f:if condition="{settings.amp.libraries.form}">
			<script async custom-element="amp-form" src="https://cdn.ampproject.org/v0/amp-form-0.1.js"></script>
		</f:if>
		<f:if condition="{settings.amp.libraries.mustache}">
			<script async custom-template="amp-mustache" src="https://cdn.ampproject.org/v0/amp-mustache-0.2.js"></script>
		</f:if>
		<f:if condition="{settings.amp.libraries.carousel}">
			<script async custom-element="amp-carousel" src="https://cdn.ampproject.org/v0/amp-carousel-0.2.js"></script>
		</f:if>
	</head>
	<body>
		<f:if condition="{settings.amp.libraries.analytics}">
			<amp-analytics type="googleanalytics">
				<script type="application/json"><f:format.raw>
					{
						"vars": {
							"account": "</f:format.raw>{settings.tracking.googleAnalytics.account}<f:format.raw>"
						},
						"triggers": {
							"trackPageview": {
								"on": "visible",
								"request": "pageview"
							}
						}
					}</f:format.raw>
				</script>
			</amp-analytics>
		</f:if>
		<f:render section="Default" />
	</body>
</html>
